body     {padding:0; margin:0; background:#323637}
body, td {font-family:Tahoma,verdana,arial; font-size:11px; color: #949494; vertical-align:top;}
img      {border:0px; margin:0px; padding:0px}
table	 {width:100%;}

.header td 		 {color:#595959;}
.header span	 {color:#121212; font-size:10px;}
.header b   	 {color:#ffffff;}
.header a 		 {color:#FFFFFF; text-decoration:none;}
.header a:hover  {text-decoration:underline; font-size:12px}
.header span { text-transform:uppercase; font-weight:bold; color:#FFFFFF;}
.header img      {vertical-align:middle; border:0px; margin:0px; padding:0px}

.se   {	width:148px; height:22px; color:#A6A6A6; font-size:11px; padding-left:6px; padding-top:2px; line-height:19px; font-family:tahoma; border:0px; margin:0px; background:#333333; font-size:9px}
.se1 { 	width:200px; height:19px; margin-right:3px; color:#000000; background:#333333; vertical-align:middle}
.se2 { 	width:119px; height:20px; margin-right:3px; color:#8F8F8F; background:#ffffff; vertical-align:middle; text-transform:none}
.se3 { 	width:159px; height:20px; margin-right:3px; color:#8F8F8F; background:#ffffff; vertical-align:middle; text-transform:none; font-size:11px}

.cont_header_txt td, .cont_header_txt1 { 
				height:24px;vertical-align:middle;background:#B2B2B2;padding-left:11px; text-transform:uppercase;
				  font-weight:bold;  color:#000000; font-size:12px;}
.cont_header_txt a { text-transform:uppercase;
				  font-weight:bold;  color:#000000; font-size:12px; text-decoration:none;}				  
.cont_header_txt a:hover { 
				text-transform:uppercase;
				  font-weight:bold;  color:#000000; font-size:12px; text-decoration:underline;}	
				
.cont_header_txt {border-bottom:1px solid #C5C5C5;}	
.cont_header_txt1 {border-bottom:0px solid #C5C5C5;}			  
											  


.box_header_txt	td{ height:25px;vertical-align:middle;background: #000000;padding-left:10px; text-transform:uppercase;
				  font-weight:bold; color:#747474; font-size:9px; border:#494949 1px solid}

.box_body  ul 	{padding:0; margin:0; list-style:none; }
.box_body .bg_list 	{background:url(images/bg_list.gif) left top no-repeat; background-position: 9px 7px; line-height:20px;}
.box_body .bg_list  a	{color:#D8D8D8;text-decoration:none; padding-left:19px; text-transform:uppercase; font-weight:normal}
.box_body .bg_list  a:hover	{color:#D8D8D8;text-decoration:underline;}

.box_body .bg_list_un 	{background:url(images/bg_list_un.gif) left top no-repeat; line-height:20px;}
.box_body .bg_list_un  a	{color:#6DABB9;text-decoration: underline; padding-left:10px; font-size:9px; font-weight:normal; text-transform:uppercase}
.box_body .bg_list_un  a:hover	{color:#6DABB9;text-decoration: none;}

.box_body .bg_list_sub 	{background:url(images/bg_list_sub.gif) left top no-repeat; line-height:20px;}
.box_body .bg_list_sub  a	{color:#939393;text-decoration:none; padding-left:20px; font-weight:normal}
.box_body .bg_list_sub  a:hover	{color:#939393;text-decoration:underline;}

.box_body { background:#3B3F40; border:#494949 1px solid}

.box_body td{ text-transform:uppercase; color:#D8D8D8; font-size:9px; line-height:14px}
.box_body a{ color:#D8D8D8; font-weight:bold; text-decoration:none}
.box_body a:hover{ text-decoration:underline}
.box_body b{ font-size:14px; color:#FFFFFF; font-weight:normal}
.box_body span{ font-size:25px}

SPAN.productSpecialPrice, .product SPAN.productSpecialPrice  {
  color:#CD0000; font-size:20px; font-weight:normal; text-decoration:none;}
  
SPAN.productName  a{
  color:#595959; font-size:12px; font-weight:bold; text-transform:uppercase;text-decoration:none;}
SPAN.productName  a:hover{
 color:#595959; font-size:12px; font-weight:bold; text-transform:uppercase;text-decoration:underline;}

.productName  a{
  color:#595959; font-size:11px; font-weight:normal; text-decoration:none;}
.productName  a:hover{
  color:#595959; font-size:11px; font-weight:normal; text-decoration:underline;}
 .productName  i{
  color:#333333; font-size:11px;}



.product td         {color:#939393; font-size:9px; text-transform:uppercase; background:#4E5152; line-height:14px}
.product a		    {color:#000000; font-size:9px; font-weight:bold;text-decoration:none; text-transform:uppercase;}
.product a:hover	{color:#000000;text-decoration:underline;}

.product div a		    {color:#595959; font-size:11px; font-weight:normal;text-decoration:none; text-transform:none;}
.product div a:hover	{color:#595959;text-decoration:underline;}


.product1 span         {}
.product span       {	color:#FFFFFF; font-size:14px;}
.product b	 {			color:#FFFFFF; font-size:25px; font-weight: normal;}
.product strong      {	color:#8F8F8F; font-size:11px;}


.pic img			{border: 1px solid #000000;}


.result td           {color:#D8D8D8; height:30px; vertical-align:middle;padding:0px 9px 0 9px;}
.result a            {color:#2CB6D7; text-decoration:underline;}
.result a:hover      {color:#2CB6D7;text-decoration:none; font-weight:bold}
.result b            {color:#2CB6D7; font-weight: bold;}

.result u {text-decoration: none; color:#2CB6D7;}
.result_right	{ text-align:right;}
.result_right b	{color:#2CB6D7;font-weight:bold; }


.popup td	{color:#1F1F1F; font-size:11px; text-decoration:none;}
.popup a		{color:#323836; font-size:11px; text-decoration: underline}	
.popup a:hover	{color:#323836; text-decoration: none;}
.popup b	{color:#FFFFFF; font-size:14px}
.popup strong{ color:#2CB6D7}
.popup span strong	{color:#CD0000; font-size:11px;}
.popup span	{color:#1B1B1B; font-size:11px; text-decoration:none;}
.popup span a	{color:#1B1B1B; font-size:11px; text-decoration:none;}
.popup span a:hover	{color:#1B1B1B; font-size:11px; text-decoration:underline;}
.footer1 td, .footer1 a 		  {color:#ffffff; font-size:11px; text-decoration:none;}																
.footer1 a:hover	{ color:#ffffff;text-decoration:underline;}
.footer1 strong{ color:#FFFFFF}
.footer1 span a{ color:#FFFFFF; text-decoration:underline}
.footer1 span a:hover{ text-decoration:none}

.popup_top{ background:url(images/popup_top.jpg) no-repeat}

.footer td 		  {color:#8F8F8F; font-size:9px; line-height:13px}			
.footer a 		  {color:#8F8F8F; font-size:9px; text-decoration:none;} 			
.footer a:hover   {color:#8F8F8F;text-decoration:underline;}				
.footer b, .footer b a 	  {color:#D7D7D7; font-size:11px; font-weight:bold; text-decoration:underline;}			
.footer b a:hover {color:#D7D7D7; text-decoration:none;}				

.box_width_left			{ width:247px;}
.box_width_right		{ width:0px;}
.box_width_cont			{ width:100%;}			

.shop_cart	{ height:33px; text-align:center; vertical-align:middle;}   

.go{ width:40px; height:18px; border:#818181 1px solid; background:#FFFFFF; color:#000000; text-align:right; font-size:10px}